<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webdevelopersinternational@gmail.com
    ServerName webdevint.com
    ServerAlias www.webdevint.com
    DocumentRoot /var/www/html/webdevint
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/webdevint.com/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/webdevint.com/privkey.pem
</VirtualHost>
</IfModule>
